IDCVSSSummaryLast (major) updatePublished
CVE-2016-10579 6.8
Chromedriver is an NPM wrapper for selenium ChromeDriver. Chromedriver before 2.26.1 downloads binary resources over HTTP, which leaves it vulnerable to MITM attacks. It may be possible to cause remote code execution (RCE) by swapping out the request
09-10-2019 - 23:16 01-06-2018 - 18:29
Back to Top Mark selected
Back to Top